Seccomp-BPF (System Call Filtering)	true
Seccomp Thread Synchronization	true
User Namespaces	true
Content Process Sandboxing	true
Media Plugin Sandboxing	true
Content Process Sandbox Level	3
Effective Content Process Sandbox Level	3
someDict = {
  k1: v1,
  k2: v2,
  k3: v3
}

someDictKeyList = someDict.keys()

zugriff:

someDict[someDictKeyList[0]]
Return-Path: <Becker_Delia@paintandpaper.com>
Delivered-To: andi@geekosphere.org
Received: from mail.geekosphere.org
	by mail.skyforge.at with LMTP id wMZiDCvvS1q74wAAXXAi0g
	for <andi@geekosphere.org>; Tue, 02 Jan 2018 20:44:27 +0000
Received: from static.198.100.130.94.clients.your-server.de (unknown [64.143.210.201])
	by mail.geekosphere.org (Postfix) with SMTP id E5B071F72
	for <andi@geekosphere.org>; Tue,  2 Jan 2018 20:44:24 +0000 (UTC)
Received: from 38.67.172.189 by 94.130.100.198; Tue, 02 Jan 2018 19:36:24 -0100
Message-ID: <H[20
X-Spamd-Result: default: True [24.10 / 15.00]
 RBL_SPAMHAUS_XBL_ANY(4.00)[]
 MISSING_SUBJECT(2.00)[]
 RCVD_DOUBLE_IP_SPAM(2.00)[]
 HFILTER_HOSTNAME_UNKNOWN(2.50)[]
 MISSING_FROM(2.00)[]
 RBL_SPAMHAUS_CSS(2.00)[201.210.143.64.zen.spamhaus.org : 127.0.0.3]
 MISSING_MIME_VERSION(2.00)[]
 MISSING_TO(2.00)[]
 AUTH_NA(1.00)[]
 RDNS_NONE(1.00)[]
 RECEIVED_SPAMHAUS(0.00)[201.210.143.64.zen.spamhaus.org]
 RCVD_NO_TLS_LAST(0.00)[]
 FROM_NEQ_ENVFROM(0.00)[, becker_delia@paintandpaper.com]
 DMARC_NA(0.00)[No From header]
 RCVD_COUNT_TWO(0.00)[2]
 HFILTER_HELO_1(0.50)[static.198.100.130.94.clients.your-server.de]
 MIME_GOOD(-0.10)[text/plain]
 ARC_NA(0.00)[]
 MID_MISSING_BRACKETS(0.50)[]
bash-4.4# xbps-install -Su
Certificate verification failed for /C=US/O=Let's Encrypt/CN=Let's Encrypt Authority X3
SSL_connect returned 1
ERROR: [reposync] failed to fetch file `https://repo.voidlinux.eu/current/x86_64-repodata': Operation not permitted
// 2>/dev/null;/usr/bin/go run $0 $@; exit $?

package main

import "fmt"
import "os"

func main() {
	fmt.Println("Hello!")
	os.Exit(2)
}
--- a/automated/linux/cyclictest/cyclictest.sh
+++ b/automated/linux/cyclictest/cyclictest.sh
@@ -35,8 +35,13 @@ create_out_dir "${OUTPUT}"
 
 # Run cyclictest.

+if ! binary=$(which cyclictest); then 
     detect_abi
     # shellcheck disable=SC2154
+    binary="./bin/"${abi}"/cyclictest"
+fi
 
-./bin/"${abi}"/cyclictest -p "${PRIORITY}" -i "${INTERVAL}" -t "${THREADS}" \
+${binary} -p "${PRIORITY}" -i "${INTERVAL}" -t "${THREADS}" \
     -l "${LOOPS}" | tee "${LOGFILE}"
 
 # Parse test log.
diff --git a/automated/linux/cyclictest/cyclictest.sh b/automated/linux/cyclictest/cyclictest.sh
index 20caa2e..1543b85 100755
--- a/automated/linux/cyclictest/cyclictest.sh
+++ b/automated/linux/cyclictest/cyclictest.sh
@@ -35,8 +35,13 @@ create_out_dir "${OUTPUT}"
 
 # Run cyclictest.

+if ! binary=$(which cyclictest); then 
     detect_abi
+    binary="./bin/"${abi}"/cyclictest"
+fi
 # shellcheck disable=SC2154
-./bin/"${abi}"/cyclictest -p "${PRIORITY}" -i "${INTERVAL}" -t "${THREADS}" \
+${binary} -p "${PRIORITY}" -i "${INTERVAL}" -t "${THREADS}" \
     -l "${LOOPS}" | tee "${LOGFILE}"
 
 # Parse test log.
diff --git a/automated/linux/cyclictest/cyclictest.sh b/automated/linux/cyclictest/cyclictest.sh
index 20caa2e..1543b85 100755
--- a/automated/linux/cyclictest/cyclictest.sh
+++ b/automated/linux/cyclictest/cyclictest.sh
@@ -35,8 +35,13 @@ create_out_dir "${OUTPUT}"
 
 # Run cyclictest.
 detect_abi
+if [ -f /usr/bin/cyclictest ];then 
+    binary="/usr/bin/cyclictest"
+else
+    binary="./bin/"${abi}"/cyclictest"
+fi
 # shellcheck disable=SC2154
-./bin/"${abi}"/cyclictest -p "${PRIORITY}" -i "${INTERVAL}" -t "${THREADS}" \
+${binary=} -p "${PRIORITY}" -i "${INTERVAL}" -t "${THREADS}" \
     -l "${LOOPS}" | tee "${LOGFILE}"
 
 # Parse test log.
100_Demons_-_100_Demons
100_Demons_-_In_the_Eyes_of_the_Lord
12_Stones_-_12_Stones
30_Seconds_to_Mars_-_A_Beautiful_Lie
311_-_311
311_-_Evolver
311_-_Music
311_-_Transistor
32_Leaves_-_Welcome_to_the_Fall
36_Crazyfists_-_A_Snow_Capped_Romance
36_Crazyfists_-_Bitterness_the_Star
36_Crazyfists_-_In_the_Skin
36_Crazyfists_-_Rest_Inside_the_Flames
36_Crazyfists_-_Suffer_Tree
3_Doors_Down_-_Away_From_the_Sun
3_Doors_Down_-_The_Better_Life
40_Below_Summer_-_Invitation_to_the_Dance
40_Below_Summer_-_The_Mourning_After
4LYN_-_4LYN
8khz_mono_-_Blue
8kHz_Mono_-_Monochromator
8kHz_Mono_-_Monochromator_CDM
<8kHz_Mono>_-_monolog_ep
Aborted_-_The_Purity_of_Perversion
Absurd_Minds_-_Noumenon
Absurd_Minds_-_The_focus
Absurd_Minds_-_The_Focus_Ltd._Ed._Bonus_Disc
Accept_-_Balls_to_the_Wall
Accept_-_Metal_Masters
Accept_-_Staying_a_Life
Becker
BetterCallSaul
Black_Books
Bob's.Burger
Breaking_Bad
Chuck
Community
Densha_Otoko
Family_Guy
Friends
Futurama
Game_of_Thrones
History_Hacker
Home_Improvement
How_I_Met_Your_Mother
Kingofqueens
Louie
Lucky_Louie
Malcolm_in_the_Middle
Modern_Family
Mr_Robot
Nip_Tuck
Rick.and.Morty
Scrubs
Seinfeld
ShadowHunters
Shameless
Sherlock
SiliconValley
South_Park